Subject: RE: Talkdesk Click to Call extension setup
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Innocent Bohui (INBO)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 18 Dec 2020 08:02:38 +0000

Hi Heta,

I could not see the link to call from User Data actually. I have a separate app below where I can use the link to call. Please see below.

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 18. december 2020 07:37
To: Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Temistocles Valdes (TEVL) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Vamsy Maddipati (VAMM) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Talkdesk Click to Call extension setup

Hello everyone,

Please follow the steps in this article for setting up your Talkdesk Click to Call extension correctly: https://support.talkdesk.com/hc/en-us/articles/204965789-Installing-Talkdesk-Click-to-Call-Extension<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fhc%2Fen-us%2Farticles%2F204965789-Installing-Talkdesk-Click-to-Call-Extension&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442174471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rF6ZYki2fM4kMdEt8DLoTnLvXFtbA%2FSVTMYXYKR6azQ%3D&reserved=0>

After that you will be able to call from Zendesk by clicking the customer’s phone number in the Apps section and Callbar will pop up. Check that this is working for you.

@Pritish Nandi<mailto:[email-masked]> Please check that it works for all Level 1 agents.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442184467%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hcMuvuqcVRpDuCcNByj2BnkyFxObcewynRDsfViAiCw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442184467%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6SvEtI2CxC7qW6b363w2O1X6%2FzJSQb0GiJfFtshK%2Fb0%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442194463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Okzsc34U5rRry5bkeDeEd4tjQE%2FMMVu1q5EgNvFHHRw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442194463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eEucKBu0awF%2BmhNUujTwWIzz%2Bx4hZY%2FtmZLCWyXvMBo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442204456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Tj1MfgFtvCtEnmas2YFNiSoTWlY6nG60QsFo0f3%2BBfY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442204456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=02xhE2n4moI0NgdGPnhvbk2hihDvp8%2F%2BWhJHUGkVSSs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cvamm%40eposaudio.com%7C66e92303158640cd723e08d8a31f6031%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438702442214447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kgAU6TlJNsh7GWvZznF01ZeB%2FaFePBSJhibY8RGpPGM%3D&reserved=0>